define([
  'core/js/adapt',
  './narrativeViewSpeechBubble',
  'core/js/models/itemsComponentModel'
], function(Adapt, NarrativeViewSpeechBubble, ItemsComponentModel) {

  return Adapt.register('narrativeSpeechBubble', {
    model: ItemsComponentModel,
    view: NarrativeViewSpeechBubble
  });

});
